Page MenuHomePhabricator

Use {{PD-USGov-USGS}} if from USGS Bee Inventory and Monitoring Lab on Flickr
Closed, DeclinedPublic

Description

Please use {{PD-USGov-USGS}} when transferring images from USGS Bee Inventory and Monitoring Lab's Flickr-feed, https://www.flickr.com/photos/usgsbiml/ (54563451@N08).

Event Timeline

Josve05a created this task.Jul 19 2015, 1:43 PM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added projects: UploadWizard, Commons.
Josve05a added a subscriber: Josve05a.
Restricted Application added a project: Multimedia. · View Herald TranscriptJul 19 2015, 1:43 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 19 2015, 1:44 PM
zhuyifei1999 moved this task from Incoming to Uploading on the Commons board.Jul 21 2015, 1:35 PM
zhuyifei1999 added a subscriber: zhuyifei1999.
Jdforrester-WMF triaged this task as Low priority.Sep 4 2015, 6:55 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:59 PM
matmarex closed this task as Declined.Dec 3 2015, 3:33 PM
matmarex claimed this task.
matmarex added a subscriber: matmarex.

I don't think it'd make sense to hard-code this particular Flickr stream. Thanks to @zhuyifei1999's work at T105629, it's possible to manually add this license when uploading from Flickr via UploadWizard.